Bug 8560 - Не хватает зависимости на perldoc
: Не хватает зависимости на perldoc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-Image-ExifTool)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-26 13:30 by
Modified: 2005-12-19 19:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-26 13:30:22
Вываливается ошибка на отсутствие perldoc при попытке просмотреть помощь к
exiftool. Хорошо бы также обновить его до текущей версии.
------- Comment #1 From 2005-12-05 11:01:28 -------
fixed
updated to 5.77